Subject: Variegation

From: [email-masked] (Albert Adelman)
Date: 13 Aug 1995 19:45:03 GMT

I have been growing variegated Clivia miniata from seed and have produced 
seed yielding variegates. I understand that the pod parent must be 
variegated and that the seed pod must also be variegated. All this seems to 
work with Clivia. I've tried the same with hosta, selfing variegated hostas. 
After examining hundreds of seed capsules I've never seen a variegated 
capsule and I've never produced a variegated hosta. Am I missing something? 
Or is variegaation very rare with hosta???
-- 
Albert Adelman
Burt Associates Bamboo
PO Box 719
Westford, MA 01886
Voice & Fax (508) 692 3240
Email [email-masked]
Home page http://www.bamboos.com/users/bamboo